@charset "UTF-8";
.footer {
  padding: 0 75px 70px 105px;
  color: #fef7a9;
  position: relative;
  margin-top: -30px;
}

.footer .contact-inner {
  padding-top: 10px;
  overflow: hidden;
}

.footer .contact-inner .text-wrap {
  float: left;
}

.footer .contact-inner .text-wrap .text {
  font-size: 15px;
  line-height: 27px;
}

.footer .contact-inner .text-wrap .tips-l1 {
  font-weight: bold;
}

.footer .contact-inner .text-wrap .tips-l2 {
  font-weight: bold;
}

.footer .contact-inner .code-wrap {
  margin-left: 82px;
  float: right;
  overflow: hidden;
}

.footer .contact-inner .code-wrap .code-list {
  float: left;
}

.footer .contact-inner .code-wrap .code-list:first-child {
  margin-right: 40px;
}

.footer .contact-inner .code-wrap .code-list .code > img {
  display: block;
  width: 130px;
  height: 130px;
}

.footer .contact-inner .code-wrap .code-list .code-name {
  margin-top: 9px;
  font-size: 16px;
  font-weight: 700;
  line-height: 16px;
  text-align: center;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  font-family: '微软雅黑';
  text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

img {
  border: none;
}

.clearfix {
  zoom: 1;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

/*返回顶部*/
.back-btn {
  display: none;
  position: fixed;
  right: calc(40% - 500px);
  bottom: 20%;
  width: 54px;
  height: 54px;
  cursor: pointer;
}

body {
  min-width: 1000px;
}

.pc-none {
  display: none;
}

.content {
  margin: 0 auto;
  width: 1000px;
}

.header {
  position: relative;
  text-align: center;
  background: url(../img/hdzj/banner-bg.png) no-repeat top center;
  background-size: 100% 100%;
}

.header .header-zh {
  position: absolute;
  bottom: 0;
  right: 80%;
  right: calc(50% + 500px);
}

.header .header-text {
  width: 1000px;
}

.nav {
  background-color: #ce0215;
}

.nav .nav-ul {
  padding: 0 55px;
}

.nav .nav-ul .nav-li {
  float: left;
  width: 220px;
}

.nav .nav-ul .nav-li > a {
  display: block;
  height: 80px;
  line-height: 80px;
  font-size: 30px;
  color: #fef7a9;
  font-weight: bold;
  text-align: center;
  position: relative;
}

.nav .nav-ul .nav-li > a::after {
  content: "";
  position: absolute;
  right: -2.5px;
  top: 26px;
  width: 5px;
  height: 33px;
  background-color: #fef7a9;
}

.nav .nav-ul .nav-li:last-child > a::after {
  display: none;
}

.main {
  background: url(../img/hdzj/main-bg.png) #a60013 repeat-y top center/100% auto;
}

.main > .inner {
  background: url(../img/hdzj/inner-bg.png) no-repeat top center;
  background-size: cover;
}

.common-title-wrap {
  margin: 0 auto 25px;
  width: 335px;
  height: 80px;
  padding-top: 17px;
  background: url(../img/hdzj/title-border-bg.png) no-repeat top center;
}

.common-title-wrap > img {
  display: block;
  width: 210px;
  margin: auto;
}

.com-notice {
  position: relative;
  padding: 35px 70px 25px;
  margin-bottom: 43px;
  background: url(../img/hdzj/zjgg-bg2.png) no-repeat top center;
  background-size: cover;
}

.com-notice img {
  position: absolute;
  left: -30px;
  top: 0;
}

.com-notice .zjgg-text {
  width: 705px;
  line-height: 36px;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 700;
  color: #a60013;
}

.vote-block-title {
  position: relative;
  margin-bottom: 15px;
  height: 50px;
  line-height: 50px;
  background: url(../img/common/item-title-bg.png) no-repeat top left/100% 100%;
  font-size: 20px;
  font-weight: bold;
  color: #a60013;
  letter-spacing: 3px;
  text-align: center;
}

.vote-block-title:before {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  left: 76px;
  content: '';
  display: inline-block;
  width: 62px;
  height: 33px;
  background: url(../img/common/item-title-yun.png) no-repeat top left/100% 100%;
}
